Subject: Statoil assignment to J. Aron
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 19 Dec 2000 08:09:00 -0800 (PST)

I have spoken with Susan Ruggles at Goldman Sachs (guarantor for J. Aron) a 
couple of times and she informed me that the Assignment Agreement is being 
reviewed by legal.  The attorney is Steve Bunkin, whom I have also left a 
message.  The assignment has been executed by Statoil and Enron, and was sent 
to Goldman Sachs on October 2.  I will continue to contact them, or, if you 
would like to call, Steve's number is 212-902-0952, email is 
[email-masked].

Stephanie